Web lists-archives.com

mariadb 10.1 for debian buster




I am trying to install MySQL-python on debian buster. It's failing to
build with the error I found detailed here:
https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=918393. From reading
that it appears to be fixed, but in the version of mariadb I get it's
not. The version of mariadb I get is 10.3. I did not have this issue
with 10.1. Is there a way to still get 10.1? I have tried many
variations like mariadb-common=10.1 but none work. Alternatively, is
there a way to get the fixed 10.3?